@TestOn('browser')
import 'package:test/test.dart';

import 'browser_ws_runtime_helper.dart';

void main() {
  registerBrowserWsTests(
    serverLabel: 'python',
    port: 29698,
    serverPushMessage: 'push from python server',
  );
  registerBrowserWsTests(
    serverLabel: 'python',
    port: 29699,
    serverPushMessage: 'push from python server',
    secure: true,
  );
}
